#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.0.3
visibility:           public
id:                   persistent-sqlite-2.13.0.3-GF2wKMZGDlnGm5X8zzMV5M
key:                  persistent-sqlite-2.13.0.3-GF2wKMZGDlnGm5X8zzMV5M
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  cb91b17993c068c76d5c35ffce1c475e
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-sqlite-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-sqlite-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/persistent-sqlite-2.13.0.3

hs-libraries:         HSpersistent-sqlite-2.13.0.3-GF2wKMZGDlnGm5X8zzMV5M
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    containers-0.6.4.1 microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    monad-logger-0.3.36-FnmoazuYGZvHl2urV0aBIu mtl-2.2.2
    persistent-2.13.1.2-Dfvo3mRogY3LFlY97MOIpg
    resource-pool-0.2.3.2-LmiqBeeVhbdKgWuyuQBEtq
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

